<?php
 $conn = new mysqli("localhost","root","","event");
 $id= $_GET['i'];
 $query ="DELETE FROM add_personal_event WHERE id='".$id."'";
 $data=mysqli_query($conn,$query);
 if ($data) {
 	echo "<font color='green'>Record delete from Table";
 } else {
 	echo "<font color='red'sorry, delete() process faild";
 }
 


?>